Subject: Re: National Fuel
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 04:15:00 -0800 (PST)

I have 9000 day.  Ellwood will be a secondary delivery point on my contract 
so any deal would be best efforts.  I have a call in to National Fuel to find 
out how they do their constraints.

01/04/2001 10:54 AM
Jeffrey Porter@EES
Jeffrey Porter@EES
Jeffrey Porter@EES
01/04/2001 10:54 AM
01/04/2001 10:54 AM
To: Chris Germany/HOU/ECT@ECT
cc: Michael H Garred/HOU/EES, Timothy L Ray/HOU/EES@EES 
Subject: Re: National Fuel  

That would help us out as it is in the same zone as the A06 gas we need for 
CPA. How much do you have and is it through Mar01? We may try to flow a 
little in Jan to see if it will go as we need reliable supply for CPA.

Chris Germany@ECT
01/04/2001 09:58 AM
To: Jeffrey Porter/HOU/EES@EES, Michael H Garred/HOU/EES@EES
cc:  
Subject: National Fuel

You guys may see an opportunity for this gas sometime.  I have gas on 
National Fuel that I could deliver into CGAS at Ellwood City on a secondary 
basis.  Ellwood in Op 8, Market area 35, I think.

This trades around a CNG North plus.

Let me know one way or another, I'm just eager to learn.